.text-primary {
    color: #385A8F !important;
}

.bg-primary {
    background-color: #385A8F !important;
}

.text-yallow {
    color: #56cdf5 !important;
}

.bg-secondary {
    background-color: #40ACDB !important;
}

.bg-light {
    background-color: #d3e3f3 !important;
}

.btn-white {
    background-color: transparent;
    color: white;
    border-color: white;
}

.btn-white:hover {
    background-color: white;
    color: #40ACDB;
}

.btn-light {
    border-color: #385A8F;
    color: #385A8F;
}

small {
    font-size: 0.75em;
}

.hover {
    cursor: pointer;
}

a {
    color: white;
    text-decoration: none;
}

a:hover {
    color: #40ACDB;
}